CVE-2009-4586

2010-01-07T13:30:00
ID CVE-2009-4586
Type cve
Reporter NVD
Modified 2010-01-08T00:00:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in index.html in Wowd client before 1.3.1 allow remote attackers to inject arbitrary web script or HTML via the (1) sortby, (2) tags, or (3) ctx parameter in a search action.